@media (max-width: 767px) {
    .navbar-brand {
        margin-left: 20px;
    }
    .nav_custom li {
        padding: 0px 20px !important;
    }
    #hero::after {
        transform: skew(8deg) translateX(-50%);
    }
    #hero::before {
        transform: skew(-8deg) translateX(-50%);
    }
    .hero-content h1 {
        font-size: 30px;
    }
    .address_text {
        width: 100%;
    }
}

@media (max-width: 768px) {
    /*--------------------------------------------------------------
    # NavBar
    --------------------------------------------------------------*/
    .nav_custom .nav-link.active {
        border: 0 !important;
        color: var(--theme-primary-color) !important;
        border-bottom: 2px solid transparent !important;
    }
    .nav_custom li {
        padding: 0;
    }
}

@media (min-width: 768px) {
    /*--------------------------------------------------------------
    # NavBar
    --------------------------------------------------------------*/
    .nav-link {
        padding-bottom: 5px !important;
    }
    #services .separator {
        text-align: justify;
    }
}